<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><MetaID>{2AADE6DC-1281-4478-85D8-1DCB78736E35}</MetaID><CreaDate>20091207</CreaDate><CreaTime>13331800</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process Name="Extract by Mask (13)" ToolSource="C:\Archivos de programa\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20091207" Time="133318">ExtractByMask q10_segura cajas\caja_segura h:\proyectos\cedex\caumax\tmp\caudales\q10</Process></lineage></DataProperties></Esri></metadata>
